experimental::ATailEntry(3)

NAME
experimental::ATailEntry

SYNOPSIS

Inherits experimental::AEntry.

  Public Member Functions
ATailEntry (const ATailEntry &te)=default
ATailEntry & operator= (const ATailEntry &te)=default
ATailEntry (int row_id)
ATailEntry (TableData table_data)
const QString registration ()
const QString type ()

  Additional Inherited Members

Author

Generated automatically by Doxygen for openPilotLog from the source code.